/******************* body and main content ***************************/

.body-innerwrapper {
    max-width: 1140px;
    margin: 0 auto;
	padding-top: 210px;
}

.body-innerwrapper .container {
    max-width: 1140px;
}

#sp-menu-wrapper {
    position: fixed;
    top: 166px;
	z-index: 1030;
	margin-top: 0px !important; 
}

.ltr #sp-menu {
    text-align: left;
}

.ltr .sp-main-menu-toggler {
	position: fixed !important;
    top: 169px !important;
	right: 10px;
}	

.sp-mobile-menu {
	position: fixed !important;
    top: 200px !important;
}	

a:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color !important;
    outline-offset: -2px;
}

@media (max-width: 979px) {
	.body-innerwrapper {
		padding-top: 0px;
	}
	
	#sp-menu-wrapper, #sp-header-wrapper, .ltr .sp-main-menu-toggler, .sp-mobile-menu {
		position: absolute !important;
	}
	
	.body-innerwrapper #sp-main-body-wrapper {
		position: relative !important;
		margin-top: 470px;	
	}
}
	
/********************** header ********************/

#sp-header-wrapper {
	background-image: url(../../../images/zrk/topbg.jpg);
    background-repeat: repeat-x;
    background-position: center;
    background-color: #287099;
    height: 200px;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    padding: 0;
    z-index: 1029;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    max-width: 1140px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;	
}

#sp-header-wrapper #log-header {
    width: 100%;
	height:65px;
	line-height:60px;
	background-color:#fff;
	text-align: center;
}

#log-header div {
	float: left;
    text-align: center;
    width: 25%;
}

#log-header img {
	height: inherit;
}

@media (min-width: 670px) {
	.img-fe {
		height: 65px;
	}
	.img-men {
		height: 45px;
	}
	.img-ibe{
		height: 47px;
	}
	.img-efs {
		height: 60px;
	}
}

#header {
    display: table;
    position: absolute;
    width: 100%;
}

#sp-header-wrapper .middle {
    display: table-cell;
    vertical-align: middle;
	float: none !important;
}

.topHeader {
    margin-right: auto;
    margin-left: auto;
}

.topHeader  > div {
    padding-right: 15px;
    padding-left: 0px;
}

.appName {
	font-size:	38px;
	color: #fff;
    line-height: 1.42857143 !important;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 25px 0 0 0;
}

.moduleName {
	font-size:	24px;
	color: #fff;
}

.appLogo img {
 	margin-left: -5px; 
} 

@media (max-width: 991px) {
	.appName {
		font-size:	36px;
		margin-left: 10px;
	}
	.appLogo img {
	 	height: 40px; 
	 	width: 155px;
	}
}

@media (max-width: 670px) {
	.appName {
		font-size:	35px;
	}
	.moduleName {
		font-size:	22px;
	}
	.container img {
		width: 500px;
		height: auto;
	}
}

@media (max-width: 600px) {
	.appName {
		font-size:	32px;
	}
	.moduleName {
		font-size:	20px;
	}
	.appLogo img {
	 	margin-top: 5px;
	} 
	.container img {
		width: 450px;
	}
}

@media (max-width: 550px) {
	.appName {
		font-size:	28px;
	}
	.moduleName {
		font-size:	18px;
	}
	.container img {
		width: 400px;
	}
}

@media (max-width: 500px) {
	.appName {
		font-size:	26px;
		line-height: 1.2;
	}
	.moduleName {
		font-size:	16px;
		margin-top: 5px;
	}
	.appLogo img {
	 	margin-top: 0px;
	} 
	.container img {
		width: 350px;
	}
}

@media (max-width: 400px) {
	.appName {
		font-size:	24px;
	}
	.container img {
		width: 260px;
	}
}

@media (max-width: 300px) {
	.appName {
		font-size:	22px;
	}
	.container img {
		width: 230px;
	}
}

/********************** top menu ***********************/
#sp-main-menu ul.level-0 > li a {
    color: #fff;
	line-height: 24px;
	padding: 5px 5px;
	text-transform: none;
}

#sp-main-menu ul.level-0 > li:hover, #sp-main-menu ul.level-0 > li a:hover {
    color: #fff;
	background-color: #186089;
}

#sp-main-menu ul.level-0 > li:hover >a, #sp-main-menu ul.level-0 > li.active >a {
    color: #fff;
}

#sp-main-menu ul.level-0 > li:after {
    border-top: none;
}

#sp-main-menu ul.level-1 > li, #sp-main-menu ul.level-1 > li a{
    color: #fff;
    background-color: #287099;
}	

#sp-main-menu li.menu_zloz_wniosek{
    background-color: #20597a;
}

#sp-menu-wrapper .container {
	width: 100%;
} 

#sp-menu .sp-menu, #sp-menu .sp-menu > li {
	float: none;
}

#sp-main-menu ul.level-0 > li {
	display: table-cell !important;
	width: 1%;
}

#sp-main-menu ul.level-0 > li > a {
	text-align: center !important;
    white-space: nowrap; 
}

/******************* breadcrumb ***************************/

#sp-breadcrumb-wrapper .fa-map-marker{
	display: none;
}

.body-innerwrapper #sp-breadcrumb-wrapper {
    background: #fff;
    color: #111;
	margin-top: 0px !important;
}

.body-innerwrapper #sp-breadcrumb-wrapper  .container{
	padding-left: 15px;
}

#sp-breadcrumb-wrapper a {
    color: #337ab7;
	text-shadow: none;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
}
#sp-breadcrumb-wrapper a:hover, #sp-breadcrumb-wrapper a:focus {
    color: #23527c;
    text-decoration: underline;
}

/******************* panele menu **************************/

.pri-services-block1 {
	padding: 20px 20px 10px 20px;
}

.pri-services-block1 h2 {
	font-weight: bold !important;
	font-size: 24.5px;
}

.pri-services-block1 .pri-services-icon a, .pri-services-block1 a{
	color: #333 !important;
	text-decoration: none !important;
}

.pri-services-block1 .pri-services-icon i {
    width: 65px;
    line-height: 65px;
    height: 65px;
	font-size: 50px;	
}

.pri-services-block1:hover a{
    color: #fff !important;
	text-decoration: none !important;
}

.pri-services-block1:hover {
    border-bottom: none;
	background-color: rgba(3, 112, 174, 0.9);
}

/******************* main content ***************************/

#sp-main-body-wrapper #sp-component-area-wrapper {
    padding: 0px 0 20px 0 !important;
	margin-top: -5px;
}

.homepage #sp-main-body-wrapper #sp-component-area-wrapper {
    padding: 20px 0 20px 0 !important;
	margin-top: inherit;
}

#sp-main-body-wrapper #sp-component-area{
    padding: 0px 10px !important;
}

.homepage #sp-main-body-wrapper #sp-component-area{
    padding: 0 !important;
}

#sp-main-body-wrapper   a, #sp-footer2-wrapper  #sp-footer1 a{
    text-decoration: underline;
	color: #337ab7;
}

#sp-main-body-wrapper   a:hover, #sp-footer2-wrapper  #sp-footer1 a:hover{
    color: #287099;
}

#sp-main-body-wrapper .page-header a, #sp-main-body-wrapper .page-header a:hover {
	text-decoration: none;
}

#sp-main-body-wrapper .page-header a {
	color: #133548;
}

#sp-main-body-wrapper .pagination a {
	text-decoration: none;
	color: #133548;
}

#sp-main-body-wrapper .newsfeed h2 a, #sp-main-body-wrapper .newsfeed h3 a {
	text-decoration: none;
}

#sp-main-body-wrapper .newsfeed h2 a:hover, #sp-main-body-wrapper .newsfeed h3 a:hover {
	text-decoration: underline;
}
/******************* liczby ZRK ***************************/

.body-innerwrapper #sp-media-wrapper {
    margin: 10px 0 10px 0 !important;
    padding: 5px 0 !important;
	z-index: 0 !important;
	background-color: rgba(3, 112, 174, 0.7);
}

#sp-media-wrapper .module.title-2 h3 {
    padding-bottom: 0px;
}

#sp-media-wrapper .module.title-2 h3:after {
    border-bottom: none;
}

#sp-media-wrapper .header {
	margin: 0 0 0px 0;
}

#sp-media{
	padding: 0px 15px;
}

.pri-fun-facts-block {
    padding: 10px 30px;
    margin: 5px 30px;
	border-bottom: none;
}	

.pri-fun-facts-block strong {
    font-size: 32px;
    line-height: 45px;
}

.pri-fun-facts-block p {
    margin-bottom: 0px;
}

#sp-media-wrapper .customtitle-center > p {
	margin: 0;
}

#sp-media-wrapper .row-fluid {
	margin-bottom: 0px;
}

/********************* footer ***************************/

#sp-footer2-wrapper {
	background-color: rgba(3, 112, 174, 0.03);
}

.body-innerwrapper #sp-footer2-wrapper {
    padding: 5px 20px 5px 20px !important;
	margin: 30px 0 15px 0;
}

#sp-footer2-wrapper .header {
	margin-bottom: 10px;
	font-size: 20px;
	font-weight: bold !important;
	padding-left: 10px;
}

/********************* Project UE **************************/

#sp-projectue-wrapper {
	margin-top: 5px;
	text-align: center;
	font-size: 11px;
}

#sp-projectue-wrapper p {
    margin-bottom: 0px;
}

/********************* sp-copyright **************************/

.body-innerwrapper #sp-copyright-wrapper {
    margin: 10px 0 0 0 !important;
	background-color: rgba(3, 112, 174, 0.7);
}

#sp-copyright-wrapper #sp-copyright {
	text-align: center;
	line-height: inherit;
}

#sp-copyright-wrapper a:not(.btn) {
    color: #bdfaff;
}

#sp-copyright-wrapper a:not(.btn):hover {
    color: #ffffff;
}

#sp-copyright-wrapper {
    border-top: none;
}	


/******************* contact-form ***********************/
.contact #contact-form legend {
	font-size: 14px;
}

.contact .contact-contactinfo {
	margin-top: 15px;
}

.alert-danger, .alert-error {
    color: #aa0000;
    background-color: #fffdfd;
    border-color: #eed3d7;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: 1px solid #444;
	color: #333;
}	
.jenzyk {
	position: absolute;
	top: 70px;
	right: 5px;
	z-index: 9999;
}
